/* ************************************************ 
 * ------------------------------------------------
 *	マイアカウント画面 CSS
 * ------------------------------------------------
 * ************************************************ */


/* ------------------------------------- 
 *	共通
 * ------------------------------------- */

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

html {
    font-size: 62.5%;
}

body {	
	font-size: 13px; font-size: 1.3rem;
	line-height: 1.6em;
	background-color: #e3e3e3;
	text-align:center;
	
	color: #4D4D4D;
    font-family: 'Helvetica Neue',Helvetica,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/* ------------------------------------- 
 *	リンクの文字/通常時(link,visited,active)
 *	リンクの文字/マウスが当たっている時(hover)
 * ------------------------------------- */
a:link {
	color: #1F2A66;;
}

a:visited {
	color: #1F2A66;
}

a:active {
	color: #1F2A66;
}

a:hover {
	color: #CCC;
}

/* ------------------------------------- 
 *	入力項目
 * ------------------------------------- */
